{
  "schemaVersion": 2,
  "items": [
    "$minecraft:weapon",
    "industrialforegoing:infinity_hammer",
    "cataclysm:gauntlet_of_guard",
    "cataclysm:gauntlet_of_bulwark",
    "cataclysm:the_incinerator",
    "cataclysm:void_forge",
    "cataclysm:tidal_claws",
    "cataclysm:infernal_forge",
    "twilightforest:block_and_chain",
    "farmersdelight:skillet",
    "apotheosis:weapon_tome"
  ],
  "incompatible": [
    "minecraft:bane_of_arthropods",
    "minecraft:smite",
    "minecraft:impaling"
  ]
}